RadioLib Universal wireless communication library for Arduino

Public Attributes | List of all members
LoRaWANMacSpec_t Struct Reference

MAC command specification structure. More...

`#include <LoRaWAN.h>`

## Public Attributes
const uint8_t | cid
| Command ID.
const uint8_t | lenDn
| Uplink message length.
const uint8_t | lenUp
| Downlink message length.
const bool | user
| Whether this MAC command can be issued by the user or not.

## Detailed Description

MAC command specification structure.

The documentation for this struct was generated from the following file:

- src/protocols/LoRaWAN/LoRaWAN.h